@charset "utf-8";

body{
  font-size: 1em;
}

/* indexテスト                                                    */

#wrapper {
    margin: 0px auto 0;
    padding: 0px;
    width: 100%;
    text-align: left;
    /* BORDER: #ffff00 1px solid; */
    background-color: #ffffff;
}

#main_box {
    width: 100%;
    padding: 0 0px;
    margin: 0 auto!important;
    float: none!important;
}

#contents {
    display: block;
    width: auto;
    float: none!important;
    padding: 0px 0px!important;
}

#wrapper_out.top_r{
  background-image: none;
  background-color: #f8fdff;
}

#main_box.top_r{
  padding: 10px 0;
}


.wrapper.saigaisec{
  background-color: #fffafc;
  /* background-color: #f7f6f3; */
}

.wrapper.searchsec{
  width: 100%;
  /* height: 250px; */
  height: auto;
  background-color: #f2f8ff;
  /* background-image: url(../image/information.png); */
  background-size: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
  /* padding: 0px 0; */
  position: relative;
}

section {
  margin: 0 auto;
  padding: 60px 0 60px;
  width:1200px;
  /* margin-bottom: 50px; */
}

.wrapper.searchsec section:nth-child(2){
  padding: 0px;
}

 section.o_bnr{
  padding: 40px 0;
}


h2.saigai_title{
  margin: 0;
  padding: 5px;
  border: none;
  background: #B20000;
  color: #fff;
  font-size: 140%;
  /* font-weight: bold; */
  letter-spacing: 0.1em;
  text-align: center;
}

h2.bousai_title{
  margin: 20px 0 0;
  padding: 10px;
  border: none;
  background-image: none;
  color: #333;
  font-size: 140%;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
}

h2.bousai_title .fas{
  font-size: 2.5rem;
  color: #B20000;
}


h2.top_r{
  margin: 0 auto 20px;
  padding: 10px;
  background-color: #fff;
  background-image: none;
  border: none;
  border-bottom: 3px solid #01419a;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-align: center;
  font-size: 200%;
  color: #333;
}

h2.top_r .fas{
  font-size: 2.5rem;
  color: #01419a;
}

h2.top_r.onagawa{
  background-color: rgba(255, 255, 255, 1);
  /* color: #fff; */
  font-size: 200%;
  border:none;
  padding: 30px 0;
  margin: 0 0;
  position: relative;
  z-index: 5;
}

h2.search_title{
  margin: 0;
  padding: 10px;
  border: none;
  /* background: #B20000; */
  background-image: none;
  color: #000;
  font-size: 180%;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-align: center;
}

h2.search_title .fas{
  font-size: 2.5rem;
  color: #1577ff;
}


h3.saigai_title{
  margin: 5px 0 5px;
  padding:5px 0px;
  font-size: 110%;
  border: none;
  border-bottom: dotted 2px #bbb;
  font-weight: bold;
  letter-spacing: 0.2em;
  /* line-height: 1.4; */
  min-height: 20px;
}

h3.info{
  margin: 5px 0 5px;
  padding: 5px 0 5px;
  font-size: 120%;
  border: none;
  border-bottom: solid 3px #003272;
  font-weight: bold;
  letter-spacing: 0.2em;
  /* line-height: 1.4; */
  min-height: 20px;
  text-align: center;
}

h3.info .fas{
  font-size: 1.5rem;
  color: #01419a;
}
/*----------------------------------------
多言語
------------------------------------------*/

.hmsec{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #003272;
}

.hitem{
  min-height: 33px;
  width: 1200px;
}


/*----------------------------------------
ヘッダー
------------------------------------------*/

#head_out{
  padding: 0px 0px;
  min-height: 254px;
  height: auto;
  margin: 0 auto;
  min-width: 1024px;
  max-width: 100%;
  background-color: #ffffff;
}

#head{
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}


.toplogo{
  float: none;
}

.toplogo.head{
  display: none;
}

.toplogo a{
  display: block;
  width: 100px;
  height: 200px;
  padding: 0px;
  margin: 15px 0 0 25px;
  background-image: url(image/town_logo_p.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

#topslide{
  width:1000px;
  float: right;
}

.wrapper.about_o{
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 1;
  min-height: 400px;
  background-image: url(slide_test/pic1.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

/* 画像を暗くするオーバーレイ */
.wrapper.about_o::before {
  content: '';
  /* ↓暗いオーバーレイを半透明で配置 */
  background-color: rgba(0, 0, 0, 0.2);
  /* ↓全体を覆うように配置 */
  position: absolute;
  /* background-image: url(slide_test/05.png); */
  background-repeat: repeat;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
}

.wrapper.about_o section{
  position: relative;
  z-index: 5;
  background-color: transparent;
  padding:90px 0;
}


.bx-viewport{
  max-height: 234px;
}

#slider {
  height: 234px;
}

.navbtn{
  display: none;
}


.slide_menu{
  padding: 0px 0px;
  margin: 0 auto;
  min-width: 1024px;
  max-width: 100%;
  background-color: #ffffff;
  /*以下改修用*/
  display: flex;
  flex-direction: column;
}

.headitem{
  margin: 0;
  padding: 0;
}

#textsize{
  display: inline-block;
}


/* グローバルナビ */

.hnav_out{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  border-top: 4px solid #999;
  z-index: 10;
}

.hnav_sec{
  width: 100%;
  margin: 0 auto 5px;
  padding: 1px 0px;
  border-top:3px solid #ccc;
  box-shadow: 0px 3px 5px rgba(90,90,90,0.2);
  background-color: #ffffff;
}

.gnav.r2 {
  width: 1200px;
  border: none;
  border-left: 1px solid #666;
  margin: 0 auto;
  /* border-right:1px solid #666; */
}

.gnav.r2 ul {
}

.gnav.r2 ul li {
  margin: 0px 0px;
  padding: 0px 0px;
  border-right:1px solid #666;
  width: calc(16.3% - 1px);
  /* display: table-cell; */
    font-size:120%;
}

.gnav.r2 ul li:nth-child(3){
  width: calc(18.5% - 1px);
}

.gnav.r2 ul li:last-child{
  /* border-right: none; */
}

.gnav.r2 ul li a {
  display: block;
  position: relative;
  margin: 0;
  color: #000;
  font-size: 100%;
  line-height: 3;
  padding: 0px;
  /* text-indent: 15px; */
  border-radius: 0px;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-image: none;
}
.gnav.r2 ul li a:hover{
  background-color: transparent;
}

.gnav.r2 ul li a:before {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  content:'';
  background: no-repeat left 40%;
  background-size: contain;
}

.gnav.r2 ul li a.list1:before {
  background-image: url(image/gnav/h1_ico1a.png);
}

.gnav.r2 ul li a.list2:before {
  background-image: url(image/gnav/h1_ico2a.png);
}
.gnav.r2 ul li a.list4:before {
  background-image: url(image/gnav/h1_ico3a.png);
}
.gnav.r2 ul li a.list3:before {
  background-image: url(image/gnav/h1_ico4a.png);
}
.gnav.r2 ul li a.list5:before {
  background-image: url(image/gnav/h1_ico6a.png);
}
.gnav.r2 ul li a.list6:before {
  background-image: url(image/gnav/h1_ico7a.png);
}

.gnav.r2 ul li a:hover:after {
  display: block;
  position: absolute;
  bottom:-1px;
  left:0;
  width: 100%;
  height: 5px;
  content:'';
  background-color: #3970D1;
}
.gnav.r2 ul li a.list2:hover:after {
  background-color: #37bf25;
}
.gnav.r2 ul li a.list4:hover:after {
  background-color: #0072BC;
}
.gnav.r2 ul li a.list3:hover:after {
  background-color: #f474a2;
}
.gnav.r2 ul li a.list5:hover:after {
  background-color: #ffdc48;
}
.gnav.r2 ul li a.list6:hover:after {
  background-color: #19cced;
}


.secondmenu {
  top: 70px;
  width: 1176px;
  z-index: 8000;
  padding: 8px 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 5px 10px rgba(90,90,90,0.3);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.secondmenu.list1{
  border: 2px solid #00669f;
}
.secondmenu.list2{
  border: 2px solid #36bc00;
}
.secondmenu.list4{
  border: 2px solid #0072bc;
}
.secondmenu.list3{
  border: 2px solid #fb7fa7;
}
.secondmenu.list5{
  border: 2px solid #f8941d;
}
.secondmenu.list6{
  border: 2px solid #19cced;
}

.secondmenu:before {
  display: block;
  content: "";
  position: absolute;
  top:-20px;
  left:0px;
  right:0px;
  height:20px;
  background-image:url(image/sub_menu_mark.png);
  background-position:  8% top;
  background-repeat:  no-repeat;
}


.secondmenu.list2:before{
  background-image:url(image/sub_menu_mark02.png);
  background-position:  24% top;
}
.secondmenu.list4:before{
  background-image:url(image/sub_menu_mark03.png);
  background-position:  60% top;
}
.secondmenu.list3:before{
  background-image:url(image/sub_menu_mark04.png);
  background-position:  42% top;
}


.gnav.r2 .secondmenu a {
  font-size: 0.85em;
  margin: 0px;
  margin-left: 10px;
  padding: 15px;
  border: 0px solid #00669f;
  line-height: 1.2em;
  list-style: none;
  list-style-position: inside;
}

.gnav.r2 .secondmenu a:before, .gnav.r2 .secondmenu a:hover:after{
  display: none;
}

.gnav.r2 .secondmenu a:hover,.gnav.r2 .secondmenu a:focus{
  background-color: #f1f1f1;
  color:  #004D9F;
}

/*----------------------------------------
フッター
------------------------------------------*/
/* 
#foot{
  width: 1024px;
  margin: 0 auto;
  padding:0px 0px;
}

.inblk{
  display: inline-block;
  vertical-align: middle;
}

.adbpdf {
  width: 35%;
  padding: 10px 0px;
}
 */
.btmimg {
  padding: 20px 0px 0px;
  text-align: right;
  /* background-image: url(image/btm_image.png); */
  background-image: url(image/btm_image.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 100px;
  width: 100%;
  margin: 0 auto;
  border-top: 1px solid #ffffff;
  display: block;
  background-color: #ffffff;
}

/*バナーセクション*/
#bnr_out{
  width: 100%;
  margin: 0 0 0 ;
  padding: 50px 0px 45px;
  background-color: #f9f9f9;
  background-color: #ebf7fc;
  border-bottom: 4px solid #2454AE;
}

.bnr_sec{
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.bnr_sec ul{
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

.bnr_sec ul li {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  width: 180px;
  margin: 0px 5px 10px;
  vertical-align:top;
}

.bnr_sec ul li img{
  width: 100%;
  margin: 0px 0px 6px 0px;
  padding: 0px;
}

.bnr_sec ul li img.elbnr{
  margin: 0;
}



.bnr_sec ul li img:hover{
  transition: 0.6s;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.bnr_sec ul li br{
  line-height: 0.5;
}

.bnr_sec ul li p{
  display: block;
  border: 1px solid #ccc;
  background-color: #fff;
  text-align: center;
  margin: 0 0;
  padding: 12.5px 0;
}


#foot_out2{
  width: 100%;
  margin: 0;
  padding: 20px 0;
  background-color: #ffffff;
  font-size: 95%;
}

#foot2{
  width: 1200px;
  margin: 0 auto;
    display: flex;
    justify-content: space-between;
   margin: 20px auto;
    align-items: center;
}

#copy_out2{
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #003272;
  font-size: 90%;
  color: #ffffff;
}

#copy2{
  width: 1200px;
  margin: 0 auto;
    text-align: center;
}

.foot2 .address2{
  width:64%;
  padding: 10px 0px;
}


.h_link {
    background: #F2F8FF;
  font-size: 0.9em;
}

.h_link ul {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    margin: 0 auto;
    padding: 25px 0;
}

.h_link ul li a {
    text-decoration: none;
    color: #010E64;
}

#foot2 span{
  font-size: 170%;
}

.right_item {
    border: 1px solid #003272;
    border-left: 5px solid #003272;
    width: 200px;
}

.right_item a {
    display: block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: #003272;
    transition: .3s;
}

.right_item a:hover {
    background: #003272;
    color: #fff;
}

.box_item.dp_n {
    display: none;
}

img.mapic1 {
    width: 100%;
    }



/*--------------------
検索フォーム
-----------------------------------------*/
.information {
  padding: 20px 0;
  background-color: #fff;
  border-radius: 6px;
}

.search_waku{
  width: 100%;
  background-color: #fff;
  padding: 20px 0;
  display: block;
  /* height: 60px; */
}
   
.search_sp{
  width: 100%;
  margin: 0px auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center
}

.s_form{
  display: block;
  padding: 5px 0 0;
  width: 100%;
}

.key_text{
  text-align: center;
  color: #000;
  margin: 0 10px;
  padding: 0px 0 0;
  font-size: 1.2em;
}

#search_mobile,#search_mobile2{
  padding: 5px;
  width: 50%;
  font-size: 1.05em;
  text-align: left;
  /* background: url(/css/image/google_search_watermark.png) 10px center no-repeat #fff; */
}

#search_mobile:focus{
  /* background-image: none; */
}

#search_mobile:placeholder-shown   label{
  /* background-image: none; */
}
#search_mobile:not(:placeholder-shown)   label{
  /* background: url(/css/image/google_search_watermark.png) 10px center no-repeat #fff; */
}

.search-start{
  padding: 5px 5px 5px;
  font-size: 1.05em;
  width: 100px;
  text-align: center;
}
  
ul.word_list{
  margin: 0px auto 0;
  padding: 25px 0 0;
  list-style-type: none;
  display: flex;
  justify-content: center
}

ul.word_list li{
  display: block;
  margin: 0 0 0;
  padding: 0 10px;
}

ul.word_list li:first-child{
  margin-left: 0px;
  padding-right: 0px;
}

ul.word_list a{
  color: #333;
}

/* 見出し */



h1.test {
  margin: 0;
  width: 100%;
  padding: 0;
  font-size: 150%;
  color: #000;
  border:none;
  border-bottom: none;
  background-image: none;
  min-height: 48px;
  font-weight: bold;
  letter-spacing: 0.2rem;
  text-align: center;
    background: none;
}

/* 災害・感染症情報に関わるお知らせ */


.saigai {
    display: flex;
    border: 1px solid #890000;
  background-color: #fff;
}

.saigai.news2 {
    min-height: 280px;
  border: 1px solid #ccc;
}

.saigai_item {
    border-right: 1px solid #890000;
}

.saigai.news2 .saigai_item {
    border-right: 1px solid #ccc;
}

.saigai_item:last-child{
  border: none;
}

.saigai.news2 .saigai_item:last-child{
  border: none;
}

.saigai_item.sigi1 {
    width: calc(75% - 1px);
}

.saigai_item.sigi2 {
    width: calc(25% - 1px);
}

.saigai_item.sigi3 {
    width: 25%;
}


.saigai p.title {
    background: #B20000;
    color: #fff;
    padding: 12px;
    font-weight: bold;
    letter-spacing: 0.1rem;
}

.item_box {
    margin: 10px;
}

.item_box ul{
  padding: 0px 10px 10px;
}

.item_box ul li{
  padding: 5px 0;
}

.news_list {
    padding: 15px;
    text-align: right;
}





/*いざというとき*/
.bousai_link{
  display: flex;
  justify-content: space-between;
  margin: 15px 0;
  align-items: center;
}

.bousai_link p{
  font-size: 1.1em;
  width: 20%;
  max-width: 250px;
  border-radius: 6px;
  border: 3px solid #dbdbdb;
  border-bottom: solid 5px #ccc;
  /* border-bottom-color: rgb(141, 0, 0); */
}

/* .bousai_link p a{
  background: #B20000;
  color: #fff;
  padding: 0.5rem 0;
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
} */

.bousai_link p:hover{
  border-color: #f75f5f;
  border-bottom-color: #c72929;
  color: #c72929;
}



a.iza_link{
  /* font-size: 110%; */
  /* letter-spacing: 0.1em; */
  line-height: 2.0;
  margin: 0;
  padding: 6px 8px;
  font-weight: bold;
  color: #b91313;
  color: #8e0e22;
  display: block;
  text-decoration: none;
  background-color: #fff;
  /* border: 5px solid #eee; */
  border-radius: 10px;
  text-align: center
}

a.iza_link span{
  /* color: #333; */
}

.fas{
  /* color: #333; */
  vertical-align: middle;
}
a.iza_link:hover{
  color: #b91313;
}



/* お知らせ----------------------------- */

.toppage-news {
  display: block;
  padding: 10px;
}


.toppage-news dl{
  display: flex;
  width: 95%;
  margin: 0 auto;
  flex-wrap: nowrap;
  /* flex-direction: row; */
  align-items: stretch;
  border-bottom: 1px dashed #ccc;
  padding: 10px 0;
}

.toppage-news .tab_content dl{
  /* flex-wrap: wrap; */
}

.toppage-news dl:last-child{
  border: none;
}



.toppage-news dl dt{
  font-size: 0.95em;
  width: auto;
}

p.cat, p.date{
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}
/* p.date{

}
 p.cat{
  padding: 2px 10px;
  border: 1px solid #bf0000;
  border-radius: 4px;
  color: #b30000;
} */


.toppage-news dl dd {
  width: 77%;
}

.toppage-news dl:last-child{
  border-bottom: 1px dashed #ccc;
}

.toppage-news .tab_content dl dt{
  font-size: 0.95em;
  /* width: 40%; */
  width:auto;
}

.tab_content p.date{

}
p.cat,p.cat_o,p.cat_k,p.cat_r,p.cat_j,p.cat_i,p.cat_e{
  padding: 0px 10px;
  border: 1px solid #01419a;
  border-radius: 4px;
  color: #01419a;
  font-weight: 500;
  min-width:70px;
  text-align: center;
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}


p.cat{
  border: 1px solid #bf0000;
  background-color: #B20000;
  color: #fff;
}
/* p.cat_k{
  border: 1px solid #37bf25;
  background-color: #008000;
  color: #fff;
}
p.cat_r{
  border: 1px solid #f474a2;
  background-color: #C70064;
  color: #fff;
}
p.cat_j{
  border: 1px solid #0072BC;
  background-color: #2377ad;
  color: #ffffff;
}
p.cat_i{
  border: 1px solid #ffdc48;
  background-color: #ffdc48;
  color: #000;
}
p.cat_e{
  border: 1px solid #19cced;
  background-color: #b9f8ff;
  color: #0b3062;
} */
.toppage-news  .tab_content dl dd{
    width: 77%;
}


ul.news{
	width:95%;
	margin: 40px auto 0;
	padding:0px 0px;
}
ul.news.top{
	width:100%;
	margin: 0px auto;
}
ul.news li{
	width:95%;
	padding: 5px 0 ;
	margin: 0 auto;
	border-bottom:1px dashed #ccc;
    
}

ul.news.saigai_ul li:last-child{
	border-bottom: none;
}

.news2 ul.news li a{
	padding:5px 10px;
	text-decoration:none;
	position:relative;
	-moz-transition: all .3 ease;
	-webkit-transition: all .3 ease;
	transition: all .3s ease;
    color: #B20000;
    
}
ul.news li a:hover{
	background-color:#f9f9f9;
}


.info ul.news li a{
    color: #005EA6;
}

.info ul.news li a .days{
    color: #000000;
    margin-bottom: 5px;
    font-size: 90%;
}

ul.news li a {
    display: block;
    width: 95%;
    padding: 10px 15px;
}

.saigai_item.sigi3 .item_box .ayumi_pic.ayumi_none {
       display: none;
    }

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  background-color: #fff;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
  width: 100%;
  margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
  width : calc(100%/3) ;
  height: 40px;
  border-bottom: 3px solid #003272;
  background-color: #f4f4f4;
  line-height: 40px;
  font-size: 1em;
  text-align: center;
  color: #000;
  display: block;
  float: left;
  text-align: center;
  transition: all 0.2s ease;
}

.tab_item:hover {
  opacity: 0.9;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 10px;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#bosyu:checked ~ #bosyu_content,
#nyusatsu:checked ~ #nyusatsu_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #003272;
  color: #fff;
}

/* 広報 */

.item_box.photo p {
    font-size: 100%;
}

.item_box.photo p.month {
    font-size: 90%;
}

.item_box.photo .kouhou_pic {
    width: 100%;
    margin: 0 auto;
  padding: 15px 0 10px;
  text-align: center;
}

.item_box.photo img {
    width: 60%;
    border: 1px solid #ccc;
  box-shadow: 3px 3px 0px rgba(90,90,90,0.1);
}

.item_box.photo .ayumi_pic {
/*     width: 200px;
    margin: 0 auto;
    margin-top: 10px; */
    width: 85%;
    margin: 0 auto;
  padding: 15px 0 10px;
  
}

.item_box.photo .kouhou_link{
  text-align: center;
  padding: 5px 0;
  /* font-size: 0.9em */
}

/* .item_box.photo .kouhou_link a{
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 3px;
  width: 90%;
  border-radius: 6px;
  border: 1px solid #01419a;
  background-color: #f4f9ff;
  text-decoration: none;
} */
/*==================================================
スライダーのためのcss
===================================*/



/* 情報を探す                                       */
.search {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center
}

.search p {
    text-align: center;
    font-weight: bold;
    font-size: 105%;
  line-height: 1.2;
}

.search p.caption {
    font-size: 160%;
    letter-spacing: 0.1rem;
    margin-bottom: 20px;
  color: #061465;
}

.search .search_item {
    width: 50%;
    /* background: #EEEEEE; */
    padding: 20px 10px;
}

.search_icon {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.search_icon .search_link {
    width: 23%;
    /* background: #fff; */
    text-align: center;
    margin-bottom: 15px;
    min-height: 120px;
}


.search_icon .search_link a {
  display: block;
  background-color: #fff;
  height:120px;
  padding-top: 20px;
  text-decoration: none;
  position: relative;
  border: 3px solid #dee4f8;
  border-bottom: solid 5px #c9d2d9;
  border-radius: 6px;
  /* box-shadow: 0 4px 6px 0 rgb(34 34 34 / 10%); */
   -webkit-transition: all .2 ease;
  transition: all .2s ease;
  color: #000;
}


.search_icon .search_link a:hover {
  border: solid 3px #bcc4cb;
  border-bottom: solid 5px #bcc4cb;
}

.search_icon .search_link a img{
  width: 50%;
  margin: 0 auto;
  padding: 0 0;
   -webkit-transition: all .2 ease;
  transition: all .2s ease;
}

.search .search_item.useful {
    /* background: #fff; */
}

.search .search_item.useful .search_link {
    /* background: #91A9C7; */
}

.search .search_item.useful .search_link a {
  background-color: #003272;
  color: #fff;
  border: 3px solid #001633;
  border-bottom: solid 5px #001633;
  border-radius: 6px;
}

.search .search_item.useful .search_link a:hover {
  border: 3px solid #062869;
  border-bottom: solid 5px #062869;
}



.search .search_item.useful .search_link a.search12 {
    font-size: 80%;
}

.search_icon .search_link a:hover img{
  opacity: 0.7;
}

.search .search_item.useful .search_link a:hover{
  /* background-color: #1a4caa; */;
  
}

/* 女川町について                          */
.btmimg.top {
  padding: 0px 0px 0px;
  text-align: right;
  /* background-image: url(image/btm_image.png); */
  background-image: url(image/btm_image.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100%;
  height: 130px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #ffffff;
  display: block;
  background-color: #ffffff;
}


.about {
    display: flex;
    justify-content: space-between;
}


.about .about_item.about_l,.about .about_item.about_r{
  width: calc(49% - 40px);
  /* background: #fff; */
  padding: 20px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 6px;
  align-items: center;
}

.about .about_item.about_l .about_p{
  padding: 0 0;
  margin: 10px;
  width: 45%;
  /* border: 1px solid #2454ae; */
  /* border-left: 10px solid #2454ae; */
  /* background-color: #fff; */
}

.about .about_item.about_l .about_p a{
  text-decoration: none;
  color: #000;
  font-size: 110%;
  display: block;
  padding: 15px 0 15px 10px;
  border: 1px solid #2454ae;
  border-left: 10px solid #2454ae;
  background-color: #fff;
   -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.about .about_item.about_l .about_p a:hover{
  background-color: #2454ae;
  color: #fff;
}

.about .about_item.about_l .about_p a p .far{
  padding-right: 7px;
}

.about .about_item.about_r .about_bg{
    background: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80%;
    height: 210px;
    padding: 10px;
}

.about .about_item.about_r p{
    font-weight: normal;
    font-size: 120%;
}

.about .about_item.about_r p.chosho{
  vertical-align: middle;
  display: inline-block;
  font-size: 150%;
  font-weight: bold;
}

.jscount{
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0 0 10px;
  text-align: center;
}

p.chosho img{
  width: 40px;
  vertical-align: middle;
  display: inline-block;
  padding: 0 5px;
}

.jscount span{
  font-size: 80%;
  /* display: inline-block; */
}

.j_block {
  width: 50%;
  display: block;
  padding: 10px 0;
}

.j_block img{
  width: 100%;
  margin: 0 auto;
  padding: 0 0;
}

.jinkou_item {
  display: flex;
  margin-top: 15px;
  align-items: center;
  justify-content: center;
}

.jinkou_item p.jico{
  min-width: 40px;
  text-align: center;
  color: #2454ae;
}

.tx23{
  letter-spacing: 0.5em;
  margin-right: -0.4em;
}
/* .jinkou_item p .fas{
  margin-right: 10px;
  min-width: 15px;
  text-align: center;
} */


a.link_s{
  margin: 20px auto 0;
  padding: 2px 10px;
  display: block;
  width:160px;
  border: 2px solid #2454ae;
  border-radius: 6px;
  background-color: #2454ae;
   -webkit-transition: all .2 ease;
  transition: all .2s ease;
  color: #fff;
  text-decoration: none;
  text-align: center;
}

a.link_s.lbtn{
  width:300px;
}


a.link_s:hover{
  background-color: #fff;
  color: #2460b9;
}

.jinkou_item2 {
    display: flex;
}

.jinkou_item2:first-child {
   padding-right: 5px;
}

.about .about_item.about_r .about_bg .jinkou_item2 .jinkou_p.title p {
    font-weight: normal;
    font-size: 90%;
    
}

.about .about_item.about_r .about_bg .jinkou_item2 .jinkou_p p {
    font-weight: normal;
    font-size: 90%;
    
}

.about .about_item.about_r .about_bg .jinkou_item2 .jinkou_p.title {
    background: #4F7BB1;
    color: #fff;
    width: 60px;
    padding: 5px 0;
    margin-right: 5px;
}

.about .about_item.about_r .about_bg .jinkou_item2 .jinkou_p {
    padding: 5px 0;
}


/* バナーリンク                               */

.banner_link ul {
  margin: 0 auto;
  padding: 20px 0 0;
  display: flex;
  justify-content: space-between;
}

.banner_link ul li{
    width: 19%;
}

.banner_link ul li img{
    width: 100%;
}


/* Twitter                               */
.twitter {
    display: flex;
    margin: 20px 0 50px;
    justify-content: space-around;
}

.twitter.name {
    display: flex;
    margin: 50px 0 0;
    justify-content: space-around;
}

.twitter_sec{
  border:15px solid #ebf7fc;
  /* border:15px solid #2454ae; */
  max-width:400px;
  margin: 0 0px
}

.fab.fa-twitter{
  color: #00acee;
}


/*----------------------------------------
トップスライド
------------------------------------------*/
#top_slide{
  padding: 0 0 0px;
  /* height: 100%; */
  margin: 80px  auto 0;
  min-width: 100%;
}
/* 
.swipebg{
  display: block;
  margin: 0;
  padding: 0;
  z-index: 200;
  position: relative;
}
 */
/* .swiper-container .swiper-slide .splayer{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height: calc(100% - 8px);
  background-color: rgba(225,225,225,0.5);
  background-image: url(image/bg_screen.png);
} */

/* .swiper-container .swiper-slide.swiper-slide-active .splayer{
  background-color: rgba(0,0,0,0);
  background-image: none;
}
 */
/*swiper hack*/
.swiper-container{
  z-index: 100;
  padding: 0 0 40px;
}

.swiper-container .swiper-slide img {
  width: 80%;
  height: auto;
  margin: 0 auto;
}

.swiper-container .swiper-slide{
  margin-right: 0!important;
    text-align: center;
}

.pagination-wrap{
  width: 350px;
  display: block;
  position: relative;
  margin: 0 auto;
}

.swiper-pagination{
  z-index: 100;
  margin-left: 30px;
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .pagination-wrap > .swiper-pagination-bullets{
  bottom: 3px;
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #ffe346;
    opacity: 1;
}

.swiper-container-horizontal > .pagination-wrap > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0;
    margin-left: 20px;
}

.swiper-pagination-bullet-active{
  background-color: #00196b;
}

.swiper-button-prev,
.swiper-button-next {
  width: 60px;
  height: 60px;
  top: calc(50% - 50px);
}

.swiper-button-prev {
    background: url(../img/arrow1.png) no-repeat center center / contain;
}
.swiper-button-next {
    background: url(../img/arrow2.png) no-repeat center center / contain;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 15%;
  right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 15%;
  left: auto;
}

.stopbtn {
    cursor: pointer;
    width: 20px;
    height: 15px;
  display: inline-block;
}

.stopbtn.stop {
  position: relative;
  display: inline-block;
}
.stopbtn.stop:before, .stopbtn.stop:after {
  position: absolute;
  top: 0;
  content: '';
    width: 3px;
    height: 15px;
  background-color: #007aff;
}

.stopbtn.stop:before {
  left: 5px;
}

.stopbtn.stop:after {
  right: 5px;
}


.stopbtn.start {
  position: relative;
  display: inline-block;
}
.stopbtn.start:before {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 14px;
  border-color: transparent transparent transparent #007aff;
}

.stopbtn.start:after {
  display: none;
}






.top_cover{
  /* padding: 10; */
  width: 100%;
  height: 100%;
  margin: 0 auto;
  min-width: 1024px;
  z-index: -10;
  background-color: #fff;
  background-image: url(../img/copy_bg.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 1;
}

.top_cover.noshow{
  opacity: 0;
}

#inner, .top_inner {
  position: relative;
  /* width: 1024px; */
  width: 100%;
  height: 100%;
  margin: 0 auto;
  /* background-color: rgba(120,120,120,0.5); */
}

#inner{
  background-image: url(image/05.png);
  background-repeat: repeat;
  background-color:  rgba(82, 82, 82, 0.4);
}


.inn_cover{
  display: block;
  position: absolute;
  top:0;
  left:0;
  width: 0%;
  height: 100%;
  background-color: #01419a;
  /* z-index: 10; */
}

.inn_cover.is_show{
/*   -webkit-animation: .6s ease-in-out  .2s forwards coverhide;
  animation: .6s ease-in-out .2s forwards coverhide; */
    -webkit-animation: .3s ease-in-out .2s forwards maskAnm, .4s ease-in-out .7s forwards maskAnmhide;
  animation:.3s ease-in-out .2s forwards maskAnm, .4s ease-in-out .7s forwards maskAnmhide;
}


.inn_under{
  display: block;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* z-index: 5; */
}

.inn_under.is_show {
  -webkit-animation: .3s ease-in-out .2s forwards fadeOut;
  animation:.3s ease-in-out .2s forwards fadeOut;
}

.catch_copy{
  position: absolute;
  top: calc(50% - 140px);
  width: 100%;
  color: #000;
  font-size: 100%;
  height: 240px;
  text-align: center;
  /* text-shadow: 2px 2px 5px rgba(0, 0, 0, 1); */
}

.catch_copy.main{
  color: #fff;
  font-size: 100%;
  top: calc(50% - 220px);
  height: 320px;
  text-align: center;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
}

.main_logo{
  width: 300px;
  margin: 0 auto;
  height: 100px;
  background-image: url(../img/main_logo.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
}


/* .main_logo img{
  width: 100%;
} */


.cp_name{
  margin: 0 auto 0;
  padding: 0;
  padding-left: 0.2em;
  font-size: 250%;
  line-height: 1.8;
  letter-spacing: 0.12em;
  /* text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.2); */
}

.c_name{
  margin: 0 auto 50px;
  padding: 0;
  font-size: 160%;
  line-height: 1.8;
  /* text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7); */
}

.c_name span{
  padding: 0;
  font-size: 60%;
}

.catch_copy .rinen{
  font-size: 150%;
  line-height: 2.2;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
}

 .r_txt1, .r_txt2, .r_txt3{
  display: block;
  margin: 0 auto;
  width: 100%;
}

 .r_txt1 p, .r_txt2 p, .r_txt3 p{
  display: block;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
  line-height: 1.6;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.);
}

.r_inner{
  display: inline-block;
  width:auto;
  height: auto;
  text-align: left;
}

.r_inner p{
  display: block;
  margin: 0;
  width: 100%;
  overflow: hidden;
  line-height: 1.6;
  min-height: 38px;
}

.r_inner.is_show{
  -webkit-animation: 1.0s ease-in-out forwards fadeIn;
  animation: 1.0s ease-in-out forwards fadeIn;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.r_txt2 .r_inner.is_show{
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.r_txt3 .r_inner.is_show{
  -webkit-animation-delay: 2.0s;
  animation-delay: 2.0s;
}

.r_inner.is_show p{
  -webkit-animation: .6s ease-in-out forwards barShow;
  animation: .6s ease-in-out forwards barShow;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.r_txt2 .r_inner.is_show p{
  -webkit-animation: .5s ease-in-out forwards barShow;
  animation: .5s ease-in-out forwards barShow;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.r_txt3 .r_inner.is_show p{
  -webkit-animation: .5s ease-in-out forwards barShow;
  animation: .5s ease-in-out forwards barShow;
  -webkit-animation-delay: 2.0s;
  animation-delay: 2.0s;
}

.catch_copy .rinen.is_show{
  /* -webkit-animation: 1.5s ease-in-out .5s forwards copyfadeIn; */
  /* animation: 1.5s ease-in-out .5s forwards copyfadeIn; */
  -webkit-animation: 1.5s ease-in-out .5s forwards fadeInUp;
  animation: 1.5s ease-in-out .5s forwards fadeInUp;
}




/*-----------------------------------------------
 __ホバーメニュー
-----------------------------------------------*/
.navbtn{
  position: fixed;
  top: 18px;
  /* top: 27px; */
  right: 15px;
  z-index: 9000;
  -webkit-transition: all .5 ease;
  transition: all .5s ease;
  display: none;
  background-color: rgba(255,255,255,0.9);
  padding: 5px;
  border-radius: 5px
}


.search_sec .inblk {
    color: #fff;
}

.navbtn.mini{
  top: 18px;
  /* top: 13px; */
}

.navtxt{
  position: fixed;
  top: 58px;
  right: 12px;
  z-index: 9000;
  -webkit-transition: all .5 ease;
  transition: all .5s ease;
  color: #fff
}

.navtxt.mini{
  top: 43px;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 28px;
  display: block;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #3547d4;
  border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0px;
}

/* .navbtn .menu-trigger.active span, .navbtn.mini .menu-trigger.active span {
  background-color: #fff;
} */

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}

.hover_sec{
  position: fixed;
  bottom: 0;
  min-width: 95%; min-height: 100%;
  width: auto; height: auto;
  z-index: 8000;
  /* background-color: #0056c5; */
  /* background-color: #fff; */
  background-color: #fff;
  visibility: hidden;
  opacity: 1;
  left: 100%;
   -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  box-shadow: -5px 0px 20px rgba(0,0,0,0.5);
}

.hover_sec.active{
  visibility: inherit;
  opacity: 1;
    left: 5%;
}

.menu_inner{
  min-width: 95%; min-height: 100%;
  width: auto; height: auto;
  width: 100%;
  height: 100vh;
  padding: 0;
  z-index: 8000;
  background: rgba(0, 54, 122, 0.7);
  position: relative;
  float: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
}

.menu_img{
/*   width: 50%;
  height: 100vh;
  margin: 0 auto;
  padding: 0;
  flex-basis: 50%;
  display: block;
  position: relative; */
  margin: 0 auto;
  padding: 0;
  flex-basis: 50%;
  display: block;
  opacity: 0;
}

.menu_img.is_show{
  -webkit-animation: 1.0s ease-in-out .3s forwards fadeInUp;
  animation: 1.0s ease-in-out .3s forwards fadeInUp;
}

/* .m_pict{
  width: calc(100% - 160px);
  height: calc(100% - 80px);
  margin: auto;
  position: absolute;
  top: 40px;
  left: 80px;
  opacity: 1;
  pointer-events: none;
  overflow: hidden;
  transition: opacity .6s ease;
} */

.menu_info{
  width: 70%;
  max-width: 600px;
  margin: 0px auto;
  padding: 20px 0;
  list-style-type: none;
  list-style-image: none;
  letter-spacing: -.40em;
  text-align: center;
  border: 3px solid #01419a
}

.menu_info li{
  display: block;
  letter-spacing: normal;
  margin: 0 2%;
  padding: 10px 0;
  background-color: transparent;
  /* width: 46%; */
  vertical-align:middle;
  /* min-height: 60px; */
}

.menu_info li img{
  width: 30%;
}

.menu_txt{
  color: #01419a;
}

.menu_txt span{
  font-size: 180%;
}

.menu_txt p{
  font-size: 130%;
  line-height: 2.0;
  padding-bottom: 0px;
}

.menu_info li.addtxt{
  color: #01419a;
  line-height: 1.6;
  padding-bottom: 30px;
}

/* .m_pict{
  background-image: url(../pic/l_img00.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;

} */

.menu_link{
  margin: 0 auto;
  padding: 0;
  display: block;
  opacity: 1;
}

/* .menu_link.is_show{
 -webkit-animation: 1.0s ease-in-out .3s forwards fadeInUp;
  animation: 1.0s ease-in-out .3s forwards fadeInUp;
} */

.link_inner{

}

.mlink{
  width: 90%;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
  list-style-image: none;
  letter-spacing: -.40em;
  max-width: 600px;
    margin-top: 20px;
  
}

.mlink:first-child{
  margin-bottom: 30px;
}

.mlink li{
  letter-spacing: normal;
  width: 100%;
  margin:0;
  padding: 10px 0;
  font-size: 120%;
  display: inline-block;
  vertical-align: middle;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
    border: solid #fff;
     border-width: 0px 0 1px 0;
    position: relative;
	background-color: rgba(0, 54, 122, 0);
    /* background-image: url(../img/list_y.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 20px; */
}

.mlink li:first-child{
    border-top: 1px solid #fff;
}



/* .menu_link.is_show .mlink li{
  -webkit-animation: 0.2s ease-in-out forwards fadeInUp;
  animation: 0.2s ease-in-out forwards fadeInUp;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

.menu_link.is_show .mlink li:nth-child(2){
  -webkit-animation-delay: .35s;
  animation-delay: .35s;
}
.menu_link.is_show .mlink li:nth-child(3){
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}
.menu_link.is_show .mlink li:nth-child(4){
  -webkit-animation-delay: .45s;
  animation-delay: .45s;
}
.menu_link.is_show .mlink li:nth-child(5){
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
} */

.mlink li.sub{
  width: 30%;
  font-size: 100%;
  padding: 10px 0;
}

.mlink li a{
  width:calc(100% - 50px);
  height: auto;
  padding: 5px 25px;
  display: inline-block;
  text-decoration: none;
  position: relative;
  -moz-transition: all .5 ease;
  -webkit-transition: all .5 ease;
  transition: all .5s ease;
  cursor: pointer;
  color: #fff;
}


.mlink li a::after {
  content: "";
  background: url(../img/list_y.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  position: absolute;
  top:calc(50% - 10px);
  right: 10px;
  align-items: center;
}

.mlink_logo{
  display: flex;
    width: 80%;
    margin: 0 auto;
    vertical-align: middle;
    align-items: center;
    text-align: center;
}

.mlink_logo .mlink_pic{
  width: 20%;
}

.mlink_logo .mlink_pic img{
  width: 50px;
    vertical-align: middle;
}

.mlink_logo .mlink_p{
   width: 80%;
    font-size: 160%;
    font-weight: bold;
    letter-spacing: 5px;
    text-align: center;
    
}
/* .mlink li a:hover{
  color: #009af2;
} */

/* .mlink li a:hover:after{
  width:100%!important;
}
 */

.mlink2 {
    display: flex;
    width: 90%;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 20px;
}

.mlink2 .mlink2_item {
    width: 49%;
    background: #003272;
    text-align: center;
    font-size: 120%;
    color: #fff;
    border: #fff solid 1px;
}

.mlink2 .mlink2_item a {
    display: block;
    padding: 10px 0;
}

.mlink2.language .mlink2_item {
    width: 100%;
    border-radius: 50px;
}

.hover_top {
    background: #fff;
    height: 83px;
    margin-top: -40px;
}

.hover_pic {
    background-image: url(image/town_logo_sp.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    width: 35%;
    height: 100px;
}

.twt_link {
  width: 50%;
  
}

.twt_link a {
  display: block;
    text-align: center;
}